/* common */
html {    
  height: auto !important;
  height: 100%;
  min-height: 100%;  
  -webkit-text-size-adjust: 100%;
}
body {     
  height: auto !important;
  height: 100%;
  min-height: 100%;     
  overflow-x: hidden;
  margin: 0;
  position: relative;     
}
ul {  
  list-style: none;
  padding: 0;
  margin: 0;  
}
li {  
  padding: 0;
  margin: 0;
}
p {
  margin: 0;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.mobile a:hover {
  text-decoration: none !important;  
}
a img {
  border: 0;
}
img {
  display: block;
  max-width: 100%;
}
h1, h2, h3, h4 {
  margin: 0;
  font-weight: normal;  
}
form {
  margin: 0;
  padding: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}